function get_column_select_menu_str()
{
var s="1|"+lang4('_Ascending')+"|tf.main_tr0_sort('az',window)|img|0<&>";
s=s+"2|"+lang4('_Descending_order')+"|tf.main_tr0_sort('za',window)||0<&>";
s=s+"3|"+lang4('_Rename')+"|tf.main_tr0_reName(window)||0<&>";
s=s+"4|"+lang4('_Adjust_width')+"|tf.reWidth_from_num(window)||0<&>";
s=s+"5|"+lang4('_Hide_the_column')+"|tf.hidden_column(window)||0<&>";
s=s+"6|"+lang4('_Display_more_columns')+"|tf.open_show_more_col('show_list',window)||0<&>";
s=s+"7|ÊôÐÔ|tf.column_manage_a(window)||0";
return s;
}